BODY {
	background-color : White;
	background-image: url(/images/woodbg.gif);
	color : #000000;
	font-family : Georgia, "Times New Roman", Times, serif;
	margin-left : 0 px;
	margin-right : 0 px;
}

H1 {
	color : #CC0000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 200%;
}

H2 {
	color : #990000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 160%;
}

H3 {
	color : #CC0000;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 140%;
}

H4 {
	color : #990000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
}

H5 {
	color : #666666;
	font-family : Comic Sans MS, Arial, sans-serif;
	font-size : x-small;
}

H6 {
	color : #000000;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 100%;
	
}

A:LINK {
	color : #000099;
	text-decoration : underline;
}

A:HOVER {
	color : #B22222;
	text-decoration : underline;
}

A:VISITED {
	color : #800080;
	text-decoration : underline;
}

.buttonscontainer {width: 164px;}

.buttons a {color: 0000ff;
border: 1px solid;
background-color: 00FF00;
padding: 2px;
padding-left: 3px;
font: 13px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
border-color: CFFFCF 016F00 016F00 CFFFCF;
display: block;
margin: 0px;
width: 90%;
text-align: left;}

.buttons a:hover {border: 1px solid;
padding-left: 4px;
padding-top: 3px;
padding-bottom: 1px;
background-color: FFFF00;
border-color: 016F00 CFFFCF CFFFCF 016F00;
color: 000000;
text-decoration: none;}

